Db::get_errfile()
Prev | Chapter 2. The Db Handle | Next

## Db::get_errfile()

    #include <db_cxx.h>

    void Db::get_errfile(FILE **errfilep);

The `Db::get_errfile()` method returns the `FILE *`, as set by the Db::set_errfile() method.

The `Db::get_errfile()` method may be called at any time during the life of the application.

### Parameters

#### errfilep

The `Db::get_errfile()` method returns the FILE * in errfilep.

### Class

Db

### See Also

Database and Related Methods, Db::set_errfile()

Prev | Up | Next
Db::get_encrypt_flags() | Home | Db::get_errpfx()